RubyGems Navigation menu

hanami-mailer 1.3.1

Mail for Ruby applications and Hanami mailers

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.3.3 - January 14, 2021 (15,5 ko)
  2. 1.3.2 - February 03, 2020 (15,5 ko)
  3. 1.3.1 - January 18, 2019 (15,5 ko)
  4. 1.3.0 - October 24, 2018 (15 ko)
  5. 1.3.0.beta1 - August 08, 2018 (15 ko)
Voir toutes les versions (23)

Dépendances de Runtime (3):

hanami-utils ~> 1.3
mail ~> 2.6
tilt ~> 2.0, >= 2.0.1

Dépendances de Development (3):

bundler >= 1.6, < 3
rake ~> 12
rspec ~> 3.7

Propriétaires:

Auteurs:

  • Luca Guidi

Total de contrôle SHA 256:

b3ba012565f8ac4ac239a1461cb335e5719cdf5114f511a7c394f25c2205922f

Total de téléchargements 490 041

Pour cette version 69 545

License:

MIT

Version de Ruby requise: >= 2.3.0

Liens: